@charset "UTF-8";

/*eaxle*/
.bgTxtArea .bgBox {
  background-image: url("../img/img04.jpg");
}

/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  /*eaxle*/
  .bgTxtArea .bgBox {
    background-image: url("../img/img04_sp.jpg");
  }
}
